@charset "utf-8";
/* CSS Document */

.titleBox {
	background-image: url(../img/titleBox_bg.jpg);
	background-position: center center;
	background-color: #EFF4F8;
}
@media (max-width: 750px) {
.titleBox > div {
	padding: 50px 5px;
color: #FFF;
}
.titleBox {
	background-image: url(../img/titleBox_bg.jpg);
	background-color: #EFF4F8;
	background-position: right;
	background-size: 300%;
}
}
@media (min-width: 751px) {
.titleBox {
	min-width: 1185px;
}
.titleBox > div {
	padding: 180px 0 80px;
}
}
.breadcrumb {
	background-color: #F2F2F2;
	padding: 3px 0;
	box-shadow: 0px 3px 3px -3px rgba(0,0,0,0.2) inset;
}
.breadcrumb ul {
	text-align: left;
}
.breadcrumb ul li {
	display: inline-block;
}
.breadcrumb ul li:after {
	content: ">";
	padding: 0 5px;
}
.breadcrumb ul li:last-child:after {
	content: normal;
}
@media (max-width: 750px) {
.breadcrumb ul li {
	font-size: 1.2rem;
}
}
@media (min-width: 751px) {
.breadcrumb {
	min-width: 1185px;
}
.breadcrumb ul li {
	font-size: 1.4rem;
}
}


.contents {
	min-height: 500px;
}
.contents section {
	text-align: left;
}
.contents section h3.midashi {
	font-weight: bold;
	border-bottom: 3px dotted #CCC;
	margin-bottom: 0.5em;
	color: #3949A4;
	line-height: 2;
}
.contents section h4.midashi {
	font-weight: bold;
	margin-bottom: 0.5em;
	border-left: 8px solid #3949A4;
	padding: 5px 10px;
	background-color: #F2F2F2;
	clear: both;
}
.contents section .imgR .img {
	float: right;
	background-color: #F2F2F2;
	text-align: center;
}
.contents section .imgL .img {
	float: left;
	background-color: #F2F2F2;
	text-align: center;
}

.contents section .col3_3 > ul {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.contents section .col3_3 > ul > li {
	display: table-cell;
	width: 33.3%;
}
.contents section .col2_2 > ul {
	display: table;
	width: 100%;
	table-layout: fixed;
	
}
.contents section .col2_2 > ul > li {
	display: table-cell;
	width: 50%;
	text-align: center;
}
.contents section .img img {
	border: 1px solid #CCC;
}
.contents section ul.disc,
.contents section ol.disc {
	margin-left: 1.5em;
	margin-bottom: 1em;
}
.contents section .disc li {
	list-style-position: outside;
	list-style-type: disc;
}
.contents section ul.decimal,
.contents section ol.decimal {
	margin-left: 1.5em;
	margin-bottom: 1em;
}
.contents section .decimal li {
	list-style-position: outside;
	list-style-type: decimal;
}
.contents section dl.rows dt {
	padding: 5px;
	color: #3949A4;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.contents section dl.rows dd {
	padding-left: 1em;
	border-bottom: 1px dotted #CCC;
}
@media (max-width: 750px) {
.contents {
	padding: 30px 0;
}
.contents section {
	padding: 0 15px;
	margin-bottom: 30px;
}
.contents section h3.midashi {
	font-size: 2.0rem;
}
.contents section h4.midashi {
	font-size: 1.8rem;
}
.contents section > div {
	margin-bottom: 20px;
}
.contents section .imgR .img {
	max-width: 45%;
	padding: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.contents section .imgL .img {
	max-width: 45%;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.contents section .col3_3 > ul >li{
		padding: 3px;
	}
.contents section .col3_3 > ul > li > div {
	padding: 3px;
}
.contents section .col3_1-2 > ul > li {
	float: left;
	width: 50%;
}
.contents section .col3_1-2 > ul > li:first-child {
	width: 100%;
}
.contents section .col3_1-2 > ul > li:first-child > div {
	width: 50%;
	margin: 0 auto;
}
.contents section .col3_1-2 > ul > li > div {
	padding: 3px;
}
.contents section .col4_2 > ul > li {
	float: left;
	width: 50%;
}
.contents section .col4_2 > ul > li:nth-child(2n+1) {
	clear: left;
}
.contents section .col4_2 > ul > li > div {
	margin: 3px;
}
.contents section dl {
	margin-bottom: 10px;
}
.contents section dl.rows dt {
	font-size: 2.0rem;
}
.contents section dl.rows dd {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.contents section dl.float200 dt,
.contents section dl.float400 dt {
	padding: 5px;
	color: #3949A4;
	font-weight: bold;
	margin-bottom: 0.5em;
	font-size: 2.0rem;
}
.contents section dl.float200 dd,
.contents section dl.float400 dd {
	padding-left: 1em;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.contents section .table_sp, .contents section .table_sp tbody, .contents section .table_sp thead, .contents section .table_sp tfoot, .contents section .table_sp tr, .contents section .table_sp th, .contents section .table_sp td {
	/*display: block;*/
}
.contents section .table_sp {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}
.contents section .table_sp th {
	white-space: nowrap;
	background-color: #F2F2F2;
	border-top: 1px solid #CCC;
	padding: 5px;

}
.contents section .table_sp td {
	border-top: 1px solid #CCC;
	padding: 5px;
}
.contents section .table_sp span {
	font-size:12px;
}
.contents section .scroll {
	overflow: auto;
	white-space: nowrap;
}
.contents section .scroll table {
	width: 100%;
	margin-bottom: 20px;
	font-size: 80%;
}
.contents section .scroll table thead tr th {
	background-color: #EEE;
}
.contents section .scroll table tr th {
	border: 1px solid #CCC;
	padding: 5px;
	background-color: #F2F2F2;
}
.contents section .scroll table tr td {
	border: 1px solid #CCC;
	padding: 5px;
}
.contents section .scroll::-webkit-scrollbar{
 height: 5px;
}
.contents section .scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.contents section .scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
	
	table .SPnone{display: none;}
}
@media (min-width: 751px) {
.contents {
	padding: 50px 0;
	min-width: 1185px;
}
.contents section {
	margin-bottom: 50px;
}
.contents section h3.midashi {
	font-size: 3.0rem;
}
.contents section h4.midashi {
	font-size: 2.6rem;
}
.contents section h5.midashi {
	font-size: 1.2em;
}
.contents section p {
	margin-bottom: 1em;
}
.contents section > div {
	margin-bottom: 30px;
}

.contents section .imgR .img {
	max-width: 400px;
	padding: 10px;
	margin-left: 30px;
	margin-bottom: 30px;
}
.contents section .imgL .img {
	max-width: 400px;
	padding: 10px;
	margin-right: 30px;
	margin-bottom: 30px;
}
.contents section .imgL .img img {
	border: 1px solid #CCC;
}
.contents section .col2_1 > ul {
	display: table;
	width: 100%;
	table-layout: fixed;
	
}
.contents section .col2_1 > ul > li {
	display: table-cell;
	width: 50%;
}
.contents section .col3_1 > ul {
	display: table;
	width: 100%;
	table-layout: fixed;
	
}
.contents section .col2_3 > ul > li {
	display: table-cell;
	width: 33%;
}
.contents section .col2_1 > ul > li > div {
	margin: 8px;
}
.contents section .col3_3 > ul > li > div {
	margin: 8px;
}
.contents section .col3_1-2 > ul > {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.contents section .col3_1-2 > ul > li {
	display: table-cell;
	width: 33.3%;
}
.contents section .col3_1-2 > ul > li > div {
	margin: 8px;
}
.contents section .col4_2 > ul {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.contents section .col4_2 > ul > li {
	display: table-cell;
	width: 25%;
}
.contents section .col4_2 > ul > li > div {
	margin: 8px;
}
.contents section dl.rows dt {
	font-size: 2.0rem;
}
.contents section dl.rows dd {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.contents section dl.float200 dt {
	color: #3949A4;
	font-weight: bold;
	width: 200px;
	padding: 5px;
	float: left;
}
.contents section dl.float200 dd {
	padding: 5px 5px 5px 210px;
	border-bottom: 1px dotted #CCC;
}
.contents section dl.float400 dt {
	color: #3949A4;
	font-weight: bold;
	width: 400px;
	padding: 5px;
	float: left;
}
.contents section dl.float400 dd {
	padding: 5px 5px 5px 410px;
	border-bottom: 1px dotted #CCC;
}
.contents section .scroll table,
.contents section .table_sp {
	margin: 0 auto 80px;
}
.contents section .scroll table tr th,
.contents section .table_sp tr th {
	white-space: nowrap; 
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #F2F2F2;
}
.contents section .scroll table tr td,
.contents section .table_sp tr td {
	padding: 10px;
	border: 1px solid #CCC;
}
}
.business section .carparts a,
.business section .cellular a{
	color: #FFF;
}
.business section .carparts a .more{
	background-color: #FFF;
	border-radius: 40px;
	color: #3949A4;text-align: center;
}
.business section .cellular a .more{
	background-color: #FFF;
	border-radius: 40px;
	color:  #EB5505;text-align: center;
}
@media (min-width: 751px) {
.business section .carparts ul,
.business section .cellular ul{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.business section .carparts li{
	width: 24%;
	color: #FFF;
}
.business section .cellular li{
	width: 32%;
	color: #FFF;
}
.business section .aushop > ul > li.img .bnr{
	max-width: 500px;
	margin: 20px 0;
	}
}
@media (max-width: 750px) {
.business section .carparts ul li > div p,
.business section .cellular ul li > div p{
	margin-bottom: 1em;
}
.business section .carparts ul li > div,
.business section .cellular ul li > div{
	padding-bottom: 10px;
}
.business section .carparts ul,
.business section .cellular ul{
	
}
.business section .carparts li,
.business section .cellular li{
	margin-bottom: 10px;
	color: #FFF;
}
.business section .aushop > ul > li.img .bnr{
	margin: 20px 0;
	}

}
.business section .carparts li div,
.business section .cellular li div{
	margin: 10px;
}

.business section .carparts li{
	background: #3949A4
}
.business section .cellular li{
	background: #eb5505;
}

.business section .carparts li a h4,
.business section .cellular li a h4{
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 2rem;
	display: block;
}
.business section .aushop table{
	width: 100%;
	margin-bottom: 10px;
}
@media (max-width: 750px) {
.business section .aushop li.img{
	width: 80%;
	margin: 0 auto 20px auto;
	}
}
.business .tire li div h4{
	color: #FFF;
	font-weight: bold;
	background:#3949A4;
	padding: 5px;
	font-size: 2rem;
	text-align: center;
	margin-bottom: 20px;
}
.business .tire > ul > li > div{
	 padding:0 0px;
	margin-bottom: 10px;
}
.business .tire strong{
	font-weight: bold;
}

.painting p.midashi{
	background:#3949A4;
	padding: 10px;
	color: #FFF;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.painting .col2_1 li ul li{
	width: 100%;
}
.painting .merit{
	background: rgb(233, 243, 255);
	padding:70px 20px 20px 20px;
	overflow: hidden;
	position: relative;
}
/********** .news *********/
.news section ul li{
	border-bottom: 1px dotted rgba(158,158,158,1.00);
	padding: 10px 0;
}
.news section ul.noborder li{
	border-bottom: none;
}
.news section ul li a span {
	margin-right: 0.5em;
}
.news section ul li a span.date {
}
.news section span.cate {
	background-color: #CCC;
	padding: 0 10px;
}
.news section span.cate01 {
	background-color: #FC0;
}
.news section span.cate02 {
	background-color: #1D57A7;
	color: #FFF;
}
.news section span.cate03 {
	background-color: #23A73F;
	color: #FFF;
}
.news section .textWrap .float50 li {
	float: left;
	width: 50%;
	border-bottom: none;
	text-align: center;
}
.news section .d_202002 .eyecatch {
	text-align: center;
	margin-bottom: 20px;
}
.news section .d_202002 ul li {
	border: none;
	padding: 0;
}
.news section .d_202002 ul.col2 li > div {
	padding: 8px;
}
.news section .d_202002 ul.col4 li > div {
	padding: 4px;
}
.news section .d_202002 p {
	margin-bottom: 2em;
}
.news section .d_202002 table {
	width: 250px;
	margin: 0 auto 20px;
}
.news section .d_202002 table thead th {
	font-weight: bold;
	border: none;
	text-align: left;
}
.news section .d_202002 table thead td {
	font-weight: bold;
	border: none;
	text-align: right;
}
.news section .d_202002 table tbody th {
	text-align: left;
	padding-left: 1.5em;
}
.news section .d_202002 table tbody td {
	text-align: right;
}
@media (min-width: 769px) {
.news section .textWrap{
	margin-left: 120px;
}
}
.news section ul.info {
}
.news section ul.info li {
	float: left;
	border: none;
	margin: 0 10px;
}
.btn2 {
	background: #3949A4;
	border-radius: 50px;
	padding: 5px 50px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	float: left;
	line-height: 45px;
}
.news .btn3 {
	background: #3949A4;
	border-radius: 50px;
	padding: 5px 50px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	line-height: 45px;
	margin-right: 50px;
}
.news .pdf a{
	color: #FFF;
}
.news .pdf{
	text-align: center;	
	margin-top: 30px;
}
.news h4{
	font-weight: bold;
	font-size: 2rem;
	border-bottom: 3px dotted #CCC;
	margin: 30px 0 20px 0;
}
.news dt{
	font-weight: bold;
	margin-top:20px;
	color: #3949A4;
}
@media (max-width: 768px) {
.news .btn3 {
	margin: 20px auto;
}
}

/* 200210 追加 */
.news .artcal {
	margin-bottom: 50px;
}
.news .pdf_btn {
	text-align: center;
}
.news .pdf_btn a {
	border-radius: 50px;
	padding: 5px 2em;
	background-color: #3949A4;
	color: #FFF;
	display: inline-block;
	line-height: 47px;
	font-weight: bold;
}
.news .pdf_btn a.password {
	background-color: #FF290B;
}
@media (max-width: 768px) {
.news .pdf_btn {
	margin: 30px 0;
}
.news .pdf_btn a {
	min-width: 80%;
	margin: 0 auto;
	margin-bottom: 20px;
}
}
@media (min-width: 769px) {
.news .pdf_btn {
	margin: 50px 0;
}
.news .pdf_btn a {
	min-width: 300px;
}
}

/********** .company *********/
.company .topmenu h4{
	font-size: 2rem;
	font-weight: bold;
}

/********** .sitemap *********/
.sitemap ul li a {
	border-bottom: 1px dotted #CCC;
	display: block;
}
.sitemap ul li a:hover {
	background-color: #F1F5FA;
}
.sitemap ul li a:before {
	content: "\f138";
	font-family: FontAwesome;
	padding-right: 10px;
	color: #3949A4;
}
 @media (max-width: 768px) {
.sitemap ul {
	font-size: 100%;
}
.sitemap ul li > ul {
	margin-left: 10px;
}
.sitemap ul li a {
	padding: 5px;
}
.sitemap ul li a span {
	font-size: 80%;
}
}

.sitemap ul {
	font-size: 22px;
	width: 80%;
	margin: auto;
}
.sitemap ul li > ul {
	margin-left: 30px;
}
.sitemap ul li a {
	padding: 10px;
}
.sitemap ul li a span {
	font-size: 16px;
}

/********** .policy *********/
.policy .policy_wrap p{
	margin-left: 30px;
	margin-bottom: 30px;
}
.policy .policy_wrap ul{
	margin-bottom: 30px;
}
.policy .policy_wrap li{
	margin-bottom: 10px;
	margin-left: 30px;
}

@media (min-width: 767px) {
.nac  section .col2_2 li div{
	width: 60%;
	text-align: center;
	margin: auto;
}
}
@media (min-width: 767px) {
.ttsaitama .sns,
.himawari .sns{
	position: relative;
    padding: 50px 30px 30px;
    border: 1px solid #3949A4;
    margin-top: 80px;
    min-height: 100px;
}
.ttsaitama .sns h4,
.himawari .sns h4{
	background: #3949A4;
	position: absolute;
	top: -20px;
	padding: 10px 20px;
	display: inline;
	color:rgba(255,255,255,1.00);
}
.ttsaitama .sns ul,
.himawari .sns ul {
	list-style: none;
    display: flex;
    justify-content: center;
}
}
 @media (max-width: 768px) {
.ttsaitama .sns,
.himawari .sns{ 
	position: relative;
    padding: 50px 20px;
    border: 1px solid #3949A4;
    margin-top: 80px;
    min-height: 100px;
}
.ttsaitama .sns h4,
.himawari .sns h4{
	background: #3949A4;
	position: absolute;
	top: -20px;
	padding: 10px 20px;
	display: inline;
	color:rgba(255,255,255,1.00);
}
.ttsaitama .sns li,
.himawari .sns li{
	width: 100%;
	text-align: center;
}
}
.mapImg{
	text-align: center;
	margin: auto;
}

.himawari .prof{
	margin: 20px auto;
}
.himawari .prof h3{
	font-weight: bold;
    border-bottom: 1px solid rgba(167,165,165,1.00);
    margin-bottom:1em;
    color: #3949A4;
    line-height: 2;
	font-size: 1.5rem;
}
@media (min-width: 767px) {
.himawari .prof > div{
	padding: 20px;
	width: 900px;
	float:right
}
.himawari .prof > div.img{
	width: 200px;
	float:left;
}
}
.himawari .prof > div .col2_1 > ul > li{
	text-align: left;
}
.himawari .prof > div .col2_1 > ul > li p{
	padding: 0 20px 0 0;
}
.himawari .prof > div .col2_1 > ul > li dl{
	font-size: 0.8em;
	margin: 0 3%;
    background: #eff4f8;
    padding: 2%;
}
.himawari .prof > div .col2_1 > ul > li dl dt{
	width: 40%;
	float: left;
	padding: 3px 0;
	font-weight: bold;
}
.himawari .prof > div .col2_1 > ul > li dl dd{
	padding-left: 40%;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom:solid 1px rgba(174,190,251,1.00);
}
.himawari .prof > div .col2_1 > ul > li dl dd:last-child{
	border: none;
}
 @media (max-width: 768px) {
	 
.himawari .prof{
	margin-top: 50px;
	position: relative;
}
.himawari .prof > div.img{
	max-width: 80px;
	text-align: center;
	margin: 10px auto;
	position: absolute;
	top: -35px;
	right: 0
}
.himawari .prof h3{
	line-height: 3;
	margin-bottom:  1.5em;
}
.himawari .prof > div .col2_1 > ul > li p{
	margin-bottom: 10px;
}
}
.himawari .prof > div.img img{
	border: none;
}

.himawari section .col2_1 > ul > li {
    text-align: center;
}


.sponsor .ouen ul li > div {
	border: 1px solid #3A49A4;
	text-align: center;
}
.sponsor .ouen ul li > div h4 {
	border-bottom: 1px solid #3A49A4;
	color: #3A49A4;
	font-weight: bold;
	text-align: left;
}
.sponsor .ouen ul li > div .text a {
	background-color: #3949A4;
	color: #FFF;
	border-radius: 50px;
}
@media (max-width: 768px) {
.sponsor .ouen ul li > div {
	margin: 8px;
}
.sponsor .ouen ul li > div h4,
.sponsor .ouen ul li > div .img,
.sponsor .ouen ul li > div .text {
	padding: 8px;
}
.sponsor .ouen ul li > div .text a {
	padding: 8px 1.5rem;
	display: block;
}
}
@media (min-width: 768px) {
.sponsor .ouen ul li > div {
	margin: 15px;
}
.sponsor .ouen ul li > div h4 {
	min-height: 60px;
	padding: 15px;
}
.sponsor .ouen ul li > div .img {
	min-height: 180px;
	padding: 15px;
}
.sponsor .ouen ul li > div .text {
	min-height: 60px;
	padding: 15px;
}
.sponsor .ouen ul li > div .text a {
	padding: 15px 1.5em;
	display: inline-block;
}
}


.sakurai #senseki dl > div {
    display: flex;
    flex-wrap: wrap;
	border-bottom: 1px solid #CCC;
	padding: 5px;
}
.sakurai #senseki dl > div dt {
    width: 200px;
	font-weight: 900;
}
.sakurai #senseki dl > div dd {
    flex: auto;
}
@media (max-width: 768px) {
	.sakurai #senseki dl > div dd {
    padding-left: 20px;
}
}